当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-06 10:27 
头像

注册: 2008-11-03 18:14
帖子: 220
送出感谢: 0 次
接收感谢: 2
不多说,看图。
要知道2.6.37现在还是-rc1呢。
mingw+apt-mirror是好东西。


linux-image-2.6.37-2-generic-pae_2.6.37-2.9_i38..> 33M 04-Nov-2010 00:05
linux-image-2.6.37-2-generic_2.6.37-2.9_amd64.deb 34M 04-Nov-2010 00:05
linux-image-2.6.37-2-generic_2.6.37-2.9_i386.deb 33M 04-Nov-2010 00:05
linux-image-2.6.37-2-server_2.6.37-2.9_amd64.deb 34M 04-Nov-2010 00:05
linux-image-2.6.37-2-virtual_2.6.37-2.9_amd64.deb 10M 04-Nov-2010 00:04
linux-image-2.6.37-2-virtual_2.6.37-2.9_i386.deb 10M 04-Nov-2010 00:05


附件:
2.6.37.PNG
2.6.37.PNG [ 74.96 KiB | 被浏览 3555 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-06 12:55 

注册: 2008-11-12 1:18
帖子: 145
送出感谢: 0 次
接收感谢: 0 次
刚装上了,可惜不支持ATI Catalyst 10.10, :em20 显卡没办法驱动了,等待ATI下一个版本。

还有就是最近的update-manager不能打开了,控制台里运行,出现如下提示:

Traceback (most recent call last):
File "/usr/bin/update-manager", line 32, in <module>
from UpdateManager.UpdateManager import UpdateManager
File "/usr/lib/python2.7/dist-packages/UpdateManager/UpdateManager.py", line 32, in <module>
import gconf
ImportError: No module named gconf

胆战心惊中,幸好现在有tweak和新立德,还有命令行的apt-get


页首
 用户资料  
 
3 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-07 14:15 

注册: 2010-01-13 23:26
帖子: 3173
送出感谢: 0 次
接收感谢: 12
已经更新到2.6.37了,nvidia显卡驱动没有问题。


_________________
Here I am.
Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF


页首
 用户资料  
 
4 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-07 19:03 

注册: 2010-01-13 23:26
帖子: 3173
送出感谢: 0 次
接收感谢: 12
rediscover 写道:
已经更新到2.6.37了,nvidia显卡驱动没有问题。

hid的音频输入有问题。


_________________
Here I am.
Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF


页首
 用户资料  
 
5 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-07 19:06 
头像

注册: 2007-09-29 3:09
帖子: 5778
送出感谢: 0 次
接收感谢: 6
哪里狠了?
话说我真的把BKL关掉了...
不过v4l需要BKL支持...为了试试看就暂时不用摄像头了...


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
6 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-10 9:59 
头像

注册: 2009-08-17 3:52
帖子: 1099
送出感谢: 0 次
接收感谢: 1
还不知道如何呢,隔了好久才升级。


_________________
We believe that the internet should be public, open and accessible.
软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。
iceplayer! linux音乐新体验~ 最新版本4.0.5-20110520已更新!http://forum.ubuntu.org.cn/viewtopic.php?f=137&t=252461
想要iceplayer 测试版麼?加入QQ群80071264吧,在code.google也可找到
http://www.iceplayer.org/
http://jasy.ice.blog.163.com/


页首
 用户资料  
 
7 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-11 16:33 
头像

注册: 2006-09-10 16:06
帖子: 1456
送出感谢: 0 次
接收感谢: 0 次
狠吗?
11.04啊,明年四月份的啊,如果不用37,难道用36?
等它正式出来的时候,可能都38,39了,到时候,这个37就一点都不新了。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-11 20:23 
头像

注册: 2008-11-03 18:14
帖子: 220
送出感谢: 0 次
接收感谢: 2
alpha.gu 写道:
狠吗?
11.04啊,明年四月份的啊,如果不用37,难道用36?
等它正式出来的时候,可能都38,39了,到时候,这个37就一点都不新了。

问题是现在还在-rc1,如果到了-rc4/-rc5阶段再送进natty一点不奇怪,可是才-rc1就进源,这个难道向Fedora Rawhide学习吗?


页首
 用户资料  
 
9 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-12 1:18 
头像

注册: 2007-12-03 9:54
帖子: 943
送出感谢: 0 次
接收感谢: 0 次
速度非常慢,而且比较郁闷的是,我不能用这个核心启动,现在还用的老核心。
更新管理器不能使用。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-13 20:29 

注册: 2008-11-12 1:18
帖子: 145
送出感谢: 0 次
接收感谢: 0 次
aric286 写道:
速度非常慢,而且比较郁闷的是,我不能用这个核心启动,现在还用的老核心。
更新管理器不能使用。


老惨啦,那种感觉。 俺现在已经重装了,用U盘装回了10.10,花的时间也就20分钟(加配置)


页首
 用户资料  
 
11 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-13 20:55 
头像

注册: 2005-12-28 1:16
帖子: 3916
地址: 火星
系统: Ubuntu 12.10 X64
送出感谢: 1
接收感谢: 0 次
今天是2.6.37-3了


_________________
目前负债150多万


页首
 用户资料  
 
12 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-11-14 10:49 

注册: 2010-01-13 23:26
帖子: 3173
送出感谢: 0 次
接收感谢: 12
2.6.37-3.11仍然不能音频输入,悲剧。已经提交bug:
https://bugs.launchpad.net/ubuntu/+sour ... bug/674952


_________________
Here I am.
Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF


页首
 用户资料  
 
13 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-12-03 20:30 

注册: 2007-12-07 0:34
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
64位11.04挺好的啊。。用的thinkstation E20 。。显卡不咋的


页首
 用户资料  
 
14 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-12-05 22:06 

注册: 2010-01-13 23:26
帖子: 3173
送出感谢: 0 次
接收感谢: 12
2.6.37-rc4 终于解决了我的声音输入问题。 :em11


_________________
Here I am.
Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF


页首
 用户资料  
 
15 楼 
 文章标题 : Re: linux kernel 2.6.37,够狠!
帖子发表于 : 2010-12-06 12:17 
头像

注册: 2008-11-01 20:43
帖子: 17352
系统: Arch+gnome
送出感谢: 44
接收感谢: 11
ATI Catalyst 10.10
有神码用?


_________________
一叶今天把手机论坛搞好了吗?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译